classification
Title: SSH tunnel support to ftp lib
Type: enhancement Stage: resolved
Components: Versions: Python 2.7
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: Windson Yang, iritkatriel, msharma, remi.lapeyre
Priority: normal Keywords:

Created on 2018-10-31 05:49 by msharma, last changed 2020-11-30 14:42 by iritkatriel. This issue is now closed.

Messages (3)
msg328970 - (view) Author: Mohit Sharma (msharma) Date: 2018-10-31 05:49
SSH tunnel forwarding doesn't work with ftp lib
msg329036 - (view) Author: Windson Yang (Windson Yang) * Date: 2018-11-01 02:23
Hello, Mohit Sharma. Would you mind adding more details about the bug?
msg382155 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2020-11-30 14:42
Mohit, Python 2.7 is no longer maintained. If you are seeing this issue in Python 3 then please create a new issue, and also include more information about what the problem is and how one can reproduce it.
History
Date User Action Args
2020-11-30 14:42:55iritkatrielsetstatus: open -> closed

nosy: + iritkatriel
messages: + msg382155

resolution: out of date
stage: resolved
2018-11-10 01:31:44remi.lapeyresetnosy: + remi.lapeyre
2018-11-01 02:23:54Windson Yangsetnosy: + Windson Yang
messages: + msg329036
2018-10-31 05:49:56msharmacreate